@charset "utf-8";
/* CSS Document*/
html {
	overflow-y:scroll;
	text-align:center;
}
body { 
	margin:0;
	padding:0;
	font: 14px/20px "宋体", "Arial Narrow", HELVETICA; /*background:#ffffff;*/
}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p {
	padding:0;
	margin:0;
	text-align:left;
}
table, td, tr, th {
	font-size:14px;
}
ol, ul {
	list-style:none;
}
li {
	list-style-type:none;
}
img {
	vertical-align:top;
	border:0;
}
h1, h2, h3, h4, h5, h6 {
	font-size:inherit;
	font-family: "Microsoft YaHei", "微软雅黑", helvetica, arial, verdana, tahoma, sans-serif;
}
h2 {
	font-size:24px;
	color:#2660a0;
	font-weight:500;
}
.tit02 h2 {
	height:43px;
	border-bottom:1px solid #fff;
}
h3 {
	font-size:16px;
	font-weight:500;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:13px;
}
h6 {
	font-size:12px;
}
.tit03 h6 {
	background-color:#a4a4a4;
	line-height:22px;
	text-align:center;
	width:90px;
}
.clearfix, .content, .area, .mod, .list {
*zoom:1;
}
.clearfix:after, .content:after, .area:after, .mod:after, .list:after {
	display: block;
	overflow: hidden;
	clear: both;
	height: 0px;
	visibility: hidden;
	content: ".";
}
/*公用DIV*/
.fr {
	float:right;
}
.fl {
	float:left;
}
.more {
	font-size:12px;
	line-height:22px;
}

.more a {
	color:#070707;
}

.area-sub .mod .tit01 .more{ line-height:34px;}

/*.tit01*/
.tit01 {
	border-bottom:1px solid #e5e5e5;
	padding-left:10px;
	clear:both;
	content: ".";
*zoom:1;
}
.yw .tit01 {
	margin:10px 0;
	height:29px;
	line-height:29px;
}
.area-sub .mod .tit01 {
	padding:0 10px;
	line-height:34px;
	height:34px;
}
/*.tit02*/

.tit02 {
	border-top:2px solid #3d95d5;
	border-bottom:1px solid #e5e5e5;
	height:44px;
	background-color:#fbfbfb;
	padding-left:8px;
	line-height:44px;
	clear:both;
	content: ".";
*zoom:1;
	margin-bottom:20px;
}
/*.tit03*/

.tit03 {
	overflow:hidden;
	margin-bottom:8px;
	clear:both;
	content: ".";
*zoom:1;
}
/*分页*/
#div_currpage{text-align:center;clear:both;padding:20px 0;margin:20px 0 0 0;background:url('http://www.fj.xinhuanet.com/v3/images/sx.png') no-repeat 0 0;}
#div_currpage a{border:1px solid #dbdbdb;line-height:14px;font-size:14px;font-family:'Microsoft YaHei';padding:2px 10px;margin:0 2px;}
#div_currpage span{background:#2bb0ff;line-height:14px;color:#fff;padding:5px 10px;display:inline-block;height:14px;}


/*列表*/


.list {
	line-height:30px;
}
.list li {
	background:url(http://www.hq.xinhuanet.com/skin/images/bg.png) 0 14px no-repeat;
	padding-left:8px;
}

.area-sub .list li{padding-left:11px;}

.list-pic li {
	overflow:hidden;
*zoom:1;
}
.list li.li-pic {
	background:none;
	padding:0px;
	position:relative;
}
.list li.li-pic p {

	line-height:20px;
	overflow:hidden;
	text-align:center;
	font-size:12px;
}
.list li.li-pic p.p1 {
	width: 100%;
}


.list li.li-pic p.p-p { 
     height:20px; line-height:20px;
	position: absolute;
	left: 0px;
	bottom: 0px; background:rgba(0, 0, 0, 0.7) none repeat scroll 0 0 !important; filter:alpha(opacity=70); background:#000000;	} 
	



.list li.li-pic p.p-p a{
	color:#fff; position:relative;
}




/*图旁边短标题*/

.list li.li-sub {
	height:45px;
	line-height:17px;
	width:173px;
	margin-left:10px;
	background-position:0px 6px;
}
/*侧栏模块列表*/
.area-sub .mod .list {
	padding-bottom:8px;
}
.area-sub .mod .li-pic {
	margin:10px 0px 0px 10px;
	display:inline;
}
/*图片规格*/	


.pic-100_67 img {
	width:100px;
	height:67px;
}
.pic-100_67 p {
	width:100px;
}

.pic-124_83{ position:relative;}
.pic-124_83 img {
	width:124px;
	height:83px;
}
.pic-124_83 p {
	width:124px;
}
.pic-130_87 img {
	width:130px;
	height:87px;
}
.pic-130_87 p {
	width:130px;
}
.pic-135_90 img {
	width:135px;
	height:90px;
}
.pic-135_90 p {
	width:135px;
}
.pic-144_96 img {
	width:144px;
	height:96px;
}
.pic-144_96 p {
	width:144px;
}
.pic-155_104 img {
	width:155px;
	height:104px;
}
.pic-155_104 p {
	width:155px;
}

.pic-260_110 p{width:260px;}

.pic-260_110 img {
	width:260px;
	height:110px;}

/*视频播放图标*/


.play {
	width:40px;
	height:40px;
	background: url(http://www.hq.xinhuanet.com/skin/images/play.png) no-repeat;
	_background: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader ( enabled=bEnabled, sizingMethod=sSize, src="http://www.hq.xinhuanet.com/skin/images/play.png");
	position:absolute;
	z-index:2;
	left:50%;
	margin-left:-20px;
	top:60px;
	margin-top:-20px;
}
@charset "utf-8";
/* CSS Document*/



/*全局字颜色*/

@media screen and (max-device-width: 640px) {
body {
-webkit-text-size-adjust:none;
}
}
a {
	color:#172c45;
	text-decoration:none;
}
a:visited {
	text-decoration:none;
}
a:hover {
	color:#ba2636 !important;
	text-decoration:underline;
}
a:active {
	color:#ba2636;
}
strong a {
	color:#3b639f;
}
/*侧栏字体*/


.font-side {
	color:#294c7f;
}
.font-side a {
	color:#294c7f;
}

.area-sub .pic-124_83 p a {
	color:#666;
}




/*字体*/
.font-song {
	font-family: "宋体", "Arial Narrow", HELVETICA !important;
}
.font-wei {
	font-family: "Microsoft YaHei", "微软雅黑", helvetica, arial, verdana, tahoma, sans-serif;
}
/*蓝色字体*/
.font-blue, .font-blue a {
	color:#09548b;
}
/*灰色字体*/

.font-grey, .font-grey a {
	color:#666;
}
/*红色字体*/

.font-red, .font-red a {
	color:#a6020a;
}
/*黑色字体*/

.font-black, .font-black a {
	color:#403f3f;
}
/*白色字体*/

.font-white, .font-white a {
	color:#fff;
}
/*十二号字*/

.font-12 {
	font-size:12px;
}
/*十三号字*/

.font-13 {
	font-size:13px;
}
/*十六号字*/

.font-16 {
	font-size:16px;
}
/*十六号字*/

.font-18 {
	font-size:18px;
}
.font-18-n {
	font-size:18px;
	font-weight:normal;
}
/*十二号字灰色字体*/

.font-grey-12, .font-grey-12 a {
	font-size:12px;
	color:#666;
}
@charset "utf-8";
/* CSS Document*/

#head-list{ margin:0 auto;}

#head-list .head-logo{ height:90px; width:1000px; margin:10px auto 0 auto;}

#head-list .head-logo .logo{ width:247px; }

#head-list .head-logo .logo img{ margin-top:13px;}

#head-list .nav{ margin-top:0px; overflow:hidden; border-bottom:0px;}

#head-list .head-guanggao { width:730px; margin-top:12px;}

#head-list .nav{ background:url(http://www.hq.xinhuanet.com/skin/images/bg.png) 0px -351px; overflow:hidden;}

#head-list .nav ul{ width:1000px; margin:0 auto; border:0px; padding-top:0px; line-height:39px;}

#head-list .nav ul li{ margin-right:30px;}

#head-list .nav ul li strong{ color:#Fff;}



/*加载页列表内容*/

#mainBody { min-height:300px; width:960px;  margin: 0 auto;   padding:20px;border: 1px solid #eee;}
#mainBody .left { /*float: left;
width: 600px;*/ width:618px; padding-right:29px; border-right: 1px solid #dcdcdc;  }
#mainBody .right { float: right; width: 300px; height:1042px; }
.dataList li { border-bottom: 1px solid #ededed; overflow: hidden; margin-top:15px; padding-bottom:5px; position:relative; font-family: "Microsoft YaHei", "微软雅黑", helvetica, arial, verdana, tahoma, sans-serif; background: url(http://www.hq.xinhuanet.com/skin/images/bg.png) no-repeat;  background-position: left 12px;}
.dataList h3 { height: 25px; padding-right:100px; overflow:hidden; vertical-align:top; }
.dataList h3 a { height: 25px; line-height: 25px; overflow: hidden; font-size: 16px;  vertical-align:top; }
.dataList li.clearfix span { font-family:12px; color:#CCCCCC; position:absolute; top:3px; right:0px; }
.hideBody { display: none; }
#temporary { display: none; }
.moreBtn { height: 30px; line-height: 30px; background-image:none !important; background-color:#ededed !important; text-align: center; display:none; }
.moreBtn i { display: inline-block; width: 16px; height: 16px; background: url(http://www.hq.xinhuanet.com/skin/images/more.gif) no-repeat; vertical-align: middle; margin-right: 5px; display:none; }
.moreBtn .text { display: inline-block; height: 16px; line-height: 16px; vertical-align: middle; float:none; }
.dataList li { position:relative; padding-left:10px; }
.dataList li em { width: 3px; height: 3px; background: #8d8d8d; overflow: hidden; position: absolute; left: 0px; top: 10px; }


/*右侧*/

.list-right {
	width:300px;
}
.list-right .list-pic li {
	overflow:hidden;
	margin-top:20px;
	font-family: "Microsoft YaHei", "微软雅黑", helvetica, arial, verdana, tahoma, sans-serif;
}
.list-right .list-pic li img {
	float:left;
}
.list-right .list-pic li div {
	width:160px;
}
.list-right .tit01 {
	margin-top:20px;
	height:41px;
	line-height:41px;
	border-bottom:1px solid #116aae;
}
.list-right .tit01 .more {
	line-height:40px;
}
.list-right .ranking {
	padding-top:20px;
}
.list-right .ranking li {
	height:40px;
}
.list-right .ranking li em {
	font-family: "Microsoft YaHei", "微软雅黑", helvetica, arial, verdana, tahoma, sans-serif;
	padding:0px 8px 0px 0px;
	font-weight:bold;
}


.icon{
	display: inline-block;
	vertical-align: middle;
	background: url(http://www.xinhuanet.com/2014websit/images/xh_icon.png) no-repeat;
	overflow: hidden;
}
/* 顶部搜索 */
.iconSearchBtn{
	width: 20px;
	height: 20px;
	background-position: 0px 0px;
}


